format = 2
pkgname = ffmpeg-m2m
pkgbase = ffmpeg-m2m
pkgver = 1:4.4-4
pkgarch = aarch64
pkgbuild_sha256sum = 9538ba1fe80610e066350a7a9cca2e7bc0a85207bfb728b577bf28568bd64644
packager = Furkan Kardame <furkan@fkardame.com>
builddate = 1684445654
builddir = /home/spikerguy/Downloads/ffmpeg-upstream/ffmpeg-m2m
startdir = /home/spikerguy/Downloads/ffmpeg-upstream/ffmpeg-m2m
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = adwaita-cursors-44.0-1-any
installed = adwaita-icon-theme-44.0-1-any
installed = afpfs-ng-0.8.2-3-aarch64
installed = alsa-card-profiles-1:0.3.70-2-aarch64
installed = alsa-lib-1.2.9-1-aarch64
installed = alsa-plugins-1:1.2.7.1-2-aarch64
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.9-1-any
installed = alsa-utils-1.2.9-1-aarch64
installed = am6-plus-post-install-20220211-1-any
installed = amf-headers-1.4.29-1-any
installed = android-headers-30-11.0.0-1-any
installed = aom-3.6.1-1-aarch64
installed = ap6398s-firmware-2020.04-6-aarch64
installed = archlinux-keyring-20230504-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-aarch64
installed = arm-none-eabi-binutils-2.38-1-aarch64
installed = arm-none-eabi-gcc-12.1.0-1-aarch64
installed = at-spi2-core-2.48.2-1-aarch64
installed = atkmm-2.28.3-1-aarch64
installed = attica-5.106.0-1-aarch64
installed = attr-2.5.1-3-aarch64
installed = audiosystem-passthrough-29.16603ad-1-aarch64
installed = audit-3.1.1-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-0.8+22+gfd482a7-4-aarch64
installed = avisynthplus-3.7.2-1-aarch64
installed = base-3-1-any
installed = bash-5.1.016-3-aarch64
installed = bc-1.07.1-4-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-5-aarch64
installed = bluetooth-vim3-1-2-aarch64
installed = bluez-libs-5.66-1-aarch64
installed = boost-libs-1.81.0-6-aarch64
installed = boot-am6-plus-2022.02-1-aarch64
installed = breeze-gtk-5.27.5-1-any
installed = brotli-1.0.9-12-aarch64
installed = btrfs-progs-6.3-2-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = c-ares-1.19.0-1-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.89.1-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-aarch64
installed = cairomm-1.14.4-1-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = cdparanoia-10.2-8-aarch64
installed = celt-0.11.3-4-aarch64
installed = ceph-15.2.17-1-aarch64
installed = ceph-libs-15.2.17-1-aarch64
installed = clang-15.0.7-9-aarch64
installed = cmake-3.26.3-1-aarch64
installed = compiler-rt-15.0.7-2-aarch64
installed = coreutils-9.3-1-aarch64
installed = cpu-temp-speed-20220428-1-any
installed = cryptsetup-2.6.1-3-aarch64
installed = curl-8.1.0-1-aarch64
installed = cython-0.29.34-3-aarch64
installed = dav1d-1.2.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = dbus-1.14.6-2-aarch64
installed = dbus-glib-0.112-2-aarch64
installed = dconf-0.40.0-2-aarch64
installed = debugedit-5.0-5-aarch64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.26-2-aarch64
installed = device-mapper-2.03.21-1-aarch64
installed = deviceinfo-git-r36.a830f33-1-aarch64
installed = dialog-1:1.3_20230209-1-aarch64
installed = diffutils-3.9-1-aarch64
installed = distcc-3.4-7-aarch64
installed = dmraid-1.0.0.rc16.3-14-aarch64
installed = dnssec-anchors-20190629-3-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dosfstools-4.2-3-aarch64
installed = double-conversion-3.2.1-1-aarch64
installed = doxygen-1.9.6-1-aarch64
installed = dtc-1.7.0-4-aarch64
installed = duktape-2.7.0-5-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = egl-wayland-2:1.1.11-4-aarch64
installed = eglexternalplatform-1.1-2-any
installed = electron13-13.6.9-1-aarch64
installed = elfutils-0.189-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = extra-cmake-modules-5.106.0-1-any
installed = fakeroot-1.31-2-aarch64
installed = fbset-2.1-7-aarch64
installed = ffmpeg-2:6.0-6-aarch64
installed = ffmpeg-rk-debug-1:4.4.1-3-aarch64
installed = ffnvcodec-headers-12.0.16.0-1-any
installed = fftw-3.3.10-4-aarch64
installed = file-5.44-3-aarch64
installed = filesystem-2023.01-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flac-1.4.2-1-aarch64
installed = flameshot-12.1.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fmt-9.1.0-4-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freeglut-3.4.0-1-aarch64
installed = freetype2-2.13.0-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = fuse-common-3.14.1-1-aarch64
installed = fuse2-2.9.9-4-aarch64
installed = fuse3-3.14.1-1-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-6-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = generic-post-install-20220704-1-any
installed = gettext-0.21.1-5-aarch64
installed = ghostscript-10.01.1-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.40.1-1-aarch64
installed = glew-2.2.0-6-aarch64
installed = glib-networking-1:2.76.0-1-aarch64
installed = glib2-2.76.2-1-aarch64
installed = glib2-docs-2.76.2-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = glibmm-2.66.6-1-aarch64
installed = glmark2-2023.01-1-aarch64
installed = glu-9.0.2-3-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gn-0.2088.5a004f94-1-aarch64
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.0-1.1-aarch64
installed = gobject-introspection-1.76.1-3-aarch64
installed = gobject-introspection-runtime-1.76.1-3-aarch64
installed = gperf-3.1-4-aarch64
installed = gperftools-2.10-1-aarch64
installed = gpgme-1.20.0-3-aarch64
installed = gpm-1.20.7.r38.ge82d1a6-5-aarch64
installed = gptfdisk-1.0.9-2-aarch64
installed = graphene-1.10.8-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = graphviz-8.0.5-2-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.22.4-10-aarch64
installed = gsettings-desktop-schemas-44.0-1-any
installed = gsfonts-20200910-3-any
installed = gsm-1.0.22-1-aarch64
installed = gsound-1.0.3-2-aarch64
installed = gst-plugins-base-1.22.2-1-aarch64
installed = gst-plugins-base-libs-1.22.2-1-aarch64
installed = gstreamer-1.22.2-1-aarch64
installed = gtest-1.13.0-1-aarch64
installed = gtk-doc-1.33.2-1-any
installed = gtk-theme-breath-5.9.0-1-any
installed = gtk-update-icon-cache-1:4.10.3-2-aarch64
installed = gtk3-1:3.24.37-1-aarch64
installed = gtkmm3-3.24.7-1-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-2-aarch64
installed = halium-wrappers-13.55bd88f-1-aarch64
installed = harfbuzz-7.3.0-1-aarch64
installed = harfbuzz-icu-7.3.0-1-aarch64
installed = haveged-1.9.18-1-aarch64
installed = hdparm-9.65-1-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.13.1-2-aarch64
installed = highway-1.0.4-1-aarch64
installed = htop-3.2.2-1-aarch64
installed = http-parser-2.9.4-1-aarch64
installed = hwdata-0.370-1-any
installed = hwloc-2.9.1-1-aarch64
installed = iana-etc-20230405-1-any
installed = icu-72.1-2-aarch64
installed = ijs-0.35-5-aarch64
installed = imath-3.1.7-2-aarch64
installed = inetutils-2.4-1-aarch64
installed = iniparser-4.1-4-aarch64
installed = inxi-3.3.27.1-1-any
installed = iperf3-3.13-1-aarch64
installed = iproute2-6.3.0-2-aarch64
installed = iptables-1:1.8.9-1-aarch64
installed = iputils-20221126-1-aarch64
installed = irssi-1.4.4-1-aarch64
installed = iso-codes-4.15.0-1-any
installed = iw-5.19-2-aarch64
installed = jack2-1.9.22-1-aarch64
installed = jansson-2.14-2-aarch64
installed = jasper-4.0.0-1-aarch64
installed = java-runtime-common-3-5-any
installed = jbig2dec-0.19-1-aarch64
installed = jre-openjdk-20.0.1.u9-3.1-aarch64
installed = jre-openjdk-headless-20.0.1.u9-3.1-aarch64
installed = js78-78.15.0-4-aarch64
installed = json-c-0.16-1-aarch64
installed = json-glib-1.6.6-2-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = karchive-5.106.0-1-aarch64
installed = kauth-5.106.0-1-aarch64
installed = kbd-2.5.1-2-aarch64
installed = kbookmarks-5.106.0-1-aarch64
installed = kcodecs-5.106.0-1-aarch64
installed = kcompletion-5.106.0-1-aarch64
installed = kconfig-5.106.0-1-aarch64
installed = kconfigwidgets-5.106.0-1-aarch64
installed = kcoreaddons-5.106.0-1-aarch64
installed = kcrash-5.106.0-1-aarch64
installed = kdbusaddons-5.106.0-1-aarch64
installed = kde-gtk-config-5.27.5-1-aarch64
installed = kdecoration-5.27.5-1-aarch64
installed = kded-5.106.0-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = kglobalaccel-5.106.0-1-aarch64
installed = kguiaddons-5.106.0-1-aarch64
installed = ki18n-5.106.0-1-aarch64
installed = kiconthemes-5.106.0-1-aarch64
installed = kio-5.106.0-1-aarch64
installed = kitemviews-5.106.0-1-aarch64
installed = kjobwidgets-5.106.0-1-aarch64
installed = kmod-30-3-aarch64
installed = knewstuff-5.106.0-1-aarch64
installed = knotifications-5.106.0-1-aarch64
installed = kodi-aml-eventclients-20.0-6-aarch64
installed = kodi-aml-tools-texturepacker-20.0-6-aarch64
installed = kpackage-5.106.0-1-aarch64
installed = krb5-1.20.1-1-aarch64
installed = kservice-5.106.0-1-aarch64
installed = ksysguard-5.22.0-1-aarch64
installed = ksystemstats-5.27.5-1-aarch64
installed = ktextwidgets-5.106.0-1-aarch64
installed = kwallet-5.106.0-1-aarch64
installed = kwidgetsaddons-5.106.0-1-aarch64
installed = kwindowsystem-5.106.0-1-aarch64
installed = kxmlgui-5.106.0-1-aarch64
installed = l-smash-2.14.5-3-aarch64
installed = ladspa-1.17-2-aarch64
installed = lame-3.100-4-aarch64
installed = lcms2-2.15-1-aarch64
installed = ldns-1.8.3-2-aarch64
installed = less-1:633-1-aarch64
installed = leveldb-1.23-3-aarch64
installed = libaacs-0.11.1-2-aarch64
installed = libaio-0.3.113-2-aarch64
installed = libarchive-3.6.2-2-aarch64
installed = libass-0.17.1-1-aarch64
installed = libassuan-2.5.5-2-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-2-aarch64
installed = libatasmart-0.19-5-aarch64
installed = libavc1394-0.5.4-5-aarch64
installed = libavif-0.11.1-1-aarch64
installed = libblockdev-2.28-2-aarch64
installed = libbluray-1.3.4-1-aarch64
installed = libbpf-1.2.0-1-aarch64
installed = libbs2b-3.1.0-8-aarch64
installed = libbytesize-2.7-2-aarch64
installed = libcamera-0.0.5-1-aarch64
installed = libcamera-ipa-0.0.5-1-aarch64
installed = libcanberra-1:0.30+r2+gc0620e4-3-aarch64
installed = libcap-2.69-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcddb-1.3.2-7-aarch64
installed = libcec-6.0.2-4-aarch64
installed = libcloudproviders-0.3.1+r8+g3a229ee-1-aarch64
installed = libcolord-1.4.6-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-7-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-2-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6-aarch64
installed = libde265-1.0.11-2-aarch64
installed = libdecor-0.1.1-2-aarch64
installed = libdrm-2.4.115-1-aarch64
installed = libdsme-0.66.7-1-aarch64
installed = libebml-1.4.4-1-aarch64
installed = libedit-20221030_3.1-1-aarch64
installed = libelf-0.189-1-aarch64
installed = libepoxy-1.5.10-1-aarch64
installed = libevdev-1.13.1-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libfdk-aac-2.0.2-1-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libfontenc-1.1.7-1-aarch64
installed = libfreeaptx-0.1.1-1-aarch64
installed = libgbinder-1.1.33-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libgirepository-1.76.1-3-aarch64
installed = libgit2-1:1.6.4-1-aarch64
installed = libglibutil-1.0.68-1-aarch64
installed = libglvnd-1.6.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libgudev-237-2-aarch64
installed = libheif-1.16.1-2-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn-1.41-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libiec61883-1.2.0-7-aarch64
installed = libimobiledevice-1.3.0-8-aarch64
installed = libinih-56-1-aarch64
installed = libinput-1.23.0-1-aarch64
installed = libiphb-git-1.2.7.r0.gc7fd4ea-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-2.1.5.1-1-aarch64
installed = libjxl-0.8.1-1-aarch64
installed = libksba-1.6.3-1-aarch64
installed = libksysguard-5.27.5-1-aarch64
installed = liblc3-1.0.3-1-aarch64
installed = libldac-2.0.2.3-1-aarch64
installed = libldap-2.6.4-2-aarch64
installed = libmng-2.0.3-3-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmodplug-0.8.9.0-5-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libmpeg2-0.5.1-7-aarch64
installed = libmysofa-1.3.1-2-aarch64
installed = libnet-1:1.1.6-1-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.5-1-aarch64
installed = libngf-git-0.28.r0.g05ea200-1-aarch64
installed = libnghttp2-1.53.0-1-aarch64
installed = libnl-3.7.0-3-aarch64
installed = libnm-1.42.6-1-aarch64
installed = libnotify-0.8.2-1-aarch64
installed = libnsl-2.0.0-3-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libopenmpt-0.7.1-1-aarch64
installed = libotr-4.1.1-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpaper-2.1.0-1-aarch64
installed = libpcap-1.10.4-1-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpipeline-1.5.7-1-aarch64
installed = libpipewire-1:0.3.70-2-aarch64
installed = libplist-2.3.0-1-aarch64
installed = libpng-1.6.39-1-aarch64
installed = libproxy-0.4.18-3-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libpulse-16.1-6-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librdkafka-2.1.1-1-aarch64
installed = librsvg-2:2.56.0-1-aarch64
installed = libsamplerate-0.2.2-2-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libseccomp-2.5.4-2-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsigc++-2.12.0-1-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libsndfile-1.2.0-1-aarch64
installed = libsoup-2.74.3-1-aarch64
installed = libsoup3-3.4.2-1-aarch64
installed = libsoxr-0.1.3-3-aarch64
installed = libssh-0.10.5-1-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-3.48.0-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.5.0-3-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libtraceevent-1:1.7.2-1-aarch64
installed = libtracefs-1.6.4-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-2-aarch64
installed = liburcu-0.14.0-1-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libusbmuxd-2.0.2-2-aarch64
installed = libutempter-1.2.1-3-aarch64
installed = libuv-1.44.2-1-aarch64
installed = libva-2.18.0-1-aarch64
installed = libva-vdpau-driver-0.7.4-6-aarch64
installed = libvdpau-1.5-1-aarch64
installed = libvdpau-va-gl-0.4.2-3-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libvisual-0.4.2-1-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libvpx-1.13.0-1-aarch64
installed = libwacom-2.6.0-2-aarch64
installed = libwebp-1.3.0-2-aarch64
installed = libwireplumber-0.4.13-0.1-aarch64
installed = libx11-1.8.4-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxaw-1.0.15-1-aarch64
installed = libxcb-1.15-2-aarch64
installed = libxcomposite-0.4.6-1-aarch64
installed = libxcrypt-4.4.33-1-aarch64
installed = libxcursor-1.2.1-3-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxfont2-2.0.6-2-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxi-1.8.1-1-aarch64
installed = libxinerama-1.1.5-1-aarch64
installed = libxkbcommon-1.5.0-1-aarch64
installed = libxkbcommon-x11-1.5.0-1-aarch64
installed = libxkbfile-1.1.2-1-aarch64
installed = libxml2-2.10.4-4-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxpm-3.5.16-1-aarch64
installed = libxrandr-1.5.3-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxres-1.2.2-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxslt-1.1.37-3-aarch64
installed = libxss-1.2.3-4-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libxtst-1.2.4-1-aarch64
installed = libxv-1.0.12-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyaml-0.2.5-2-aarch64
installed = libyuv-r2322+3aebf69d-1.1-aarch64
installed = licenses-20220125-2-any
installed = lilv-0.24.20-2-aarch64
installed = linux-aml-6.1.19-1-aarch64
installed = linux-aml-headers-6.1.19-1-aarch64
installed = linux-api-headers-6.3-1-any
installed = linux-firmware-20230404.2e92a49f-1-any
installed = linux-firmware-whence-20230404.2e92a49f-1-any
installed = lld-15.0.7-2-aarch64
installed = llvm-15.0.7-3-aarch64
installed = llvm-libs-15.0.7-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lsb-release-1.4-13-any
installed = lua-5.4.4-4-aarch64
installed = luit-20230201-1-aarch64
installed = lv2-1.18.10-1-aarch64
installed = lvm2-2.03.21-1-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = man-db-2.11.2-1-aarch64
installed = man-pages-6.04-1-any
installed = manjaro-arm-keyring-20220210-1-any
installed = manjaro-arm-tools-2.11.2-1-any
installed = manjaro-arm-wallpapers-20220109-1-any
installed = manjaro-chrootbuild-r303.g2b167e8-1-any
installed = manjaro-icons-20200213-1-any
installed = manjaro-keyring-20221028-4-any
installed = manjaro-release-23.02-1-any
installed = manjaro-system-20230303-1-any
installed = md4c-0.4.8-1-aarch64
installed = mdadm-4.2-2-aarch64
installed = media-player-info-24-2-any
installed = mesa-23.0.3-0.1-aarch64
installed = mesa-demos-9.0.0-2-aarch64
installed = mesa-utils-9.0.0-2-aarch64
installed = mesa-vdpau-23.0.3-0.1-aarch64
installed = meson-1.1.0-1-any
installed = minicom-2.8-1-aarch64
installed = minizip-1:1.2.13-2-aarch64
installed = mkinitcpio-35.2-1.1-any
installed = mkinitcpio-busybox-1.35.0-1-aarch64
installed = mlite-0.4.0-1-aarch64
installed = mpfr-4.2.0.p7-2-aarch64
installed = mpg123-1.31.3-1-aarch64
installed = mtdev-1.1.6-2-aarch64
installed = multipath-tools-0.9.5-1-aarch64
installed = nano-7.2-1-aarch64
installed = nasm-2.16.01-1-aarch64
installed = ncdu-2.2.2-2-aarch64
installed = ncurses-6.4-1-aarch64
installed = ndctl-76.1-1-aarch64
installed = neofetch-7.1.0-2-any
installed = netpbm-10.73.43-1-aarch64
installed = nettle-3.9-1-aarch64
installed = networkmanager-openvpn-1.10.2-1-aarch64
installed = ninja-1.11.1-3-aarch64
installed = node-gyp-9.3.1-1-any
installed = nodejs-lts-fermium-14.21.3-1-aarch64
installed = nodejs-nopt-7.1.0-1-any
installed = npm6-6.14.15-1-any
installed = npth-1.6-4-aarch64
installed = nspr-4.35-1-aarch64
installed = nss-3.89.1-1-aarch64
installed = ntfs-3g-2022.10.3-1-aarch64
installed = oath-toolkit-2.6.7-1-aarch64
installed = ocl-icd-2.3.1-1-aarch64
installed = onetbb-2021.8.0-3-aarch64
installed = oniguruma-6.9.8-1-aarch64
installed = openal-1.23.1-1-aarch64
installed = opencore-amr-0.1.6-1-aarch64
installed = openexr-3.1.7-1-aarch64
installed = openjpeg2-2.5.0-2-aarch64
installed = openmpi-4.1.5-1-aarch64
installed = openpmix-4.2.3-2-aarch64
installed = openresolv-3.13.1-1-any
installed = openssh-9.3p1-1-aarch64
installed = openssl-3.0.8-1-aarch64
installed = openssl-1.1-1.1.1.t-1-aarch64
installed = openvpn-2.6.4-1-aarch64
installed = opus-1.4-1-aarch64
installed = orc-0.4.33-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = p7zip-1:17.05-1-aarch64
installed = p8-platform-2.1.0.1-4-aarch64
installed = pacman-6.0.2-2-aarch64
installed = pacman-mirrors-4.23.2+3+g4148c3d-1-any
installed = pam-1.5.3-1-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-aarch64
installed = pangomm-2.46.3-1-aarch64
installed = parted-3.6-1-aarch64
installed = patch-2.7.6-9-aarch64
installed = pciutils-3.10.0-1-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.36.1-1-aarch64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-aarch64
installed = pipewire-1:0.3.70-2-aarch64
installed = pipewire-alsa-1:0.3.70-2-aarch64
installed = pipewire-audio-1:0.3.70-2-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkcs11-helper-1.29.0-2-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = plymouth-22.02.122-2-aarch64
installed = plymouth-theme-manjaro-1-1-any
installed = polkit-122-1-aarch64
installed = polkit-qt5-0.114.0-1-aarch64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-aarch64
installed = portaudio-1:19.7.0-2-aarch64
installed = procps-ng-3.3.17-1-aarch64
installed = psmisc-23.6-1-aarch64
installed = pulseaudio-16.1-6-aarch64
installed = pulseaudio-module-keepalive-1.1.0-4-aarch64
installed = pulsecore-headers-16.1-1-any
installed = pv-1.6.20-2-aarch64
installed = python-3.11.3-1-aarch64
installed = python-anytree-2.8.0-6-any
installed = python-appdirs-1.4.4-8-any
installed = python-attrs-22.2.0-3-any
installed = python-autocommand-2.2.2-4-any
installed = python-bcrypt-4.0.1-2-aarch64
installed = python-beaker-1.12.0-3-any
installed = python-beautifulsoup4-4.12.2-1-any
installed = python-blkinfo-0.2.0-1-any
installed = python-certifi-2022.12.07-3-any
installed = python-cffi-1.15.1-3-aarch64
installed = python-chardet-5.1.0-3-any
installed = python-click-8.1.3-3-any
installed = python-cmd2-2.4.3-2-any
installed = python-colorama-0.4.6-2-any
installed = python-cryptography-40.0.2-1-aarch64
installed = python-dateutil-2.8.2-5-any
installed = python-dnspython-1:2.3.0-3-any
installed = python-docutils-1:0.20.1-1-any
installed = python-fastjsonschema-2.16.3-4-any
installed = python-flask-2.2.5-1-any
installed = python-httplib2-0.22.0-3-any
installed = python-idna-3.4-3-any
installed = python-importlib-metadata-5.0.0-5-any
installed = python-inflect-6.0.4-2-any
installed = python-itsdangerous-2.1.2-3-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.6.0-3-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-jinja-1:3.1.2-4-any
installed = python-logutils-0.3.5-12-any
installed = python-lxml-4.9.2-3-aarch64
installed = python-mako-1.2.4-3-any
installed = python-markdown-3.4.3-2-any
installed = python-markupsafe-2.1.2-3-aarch64
installed = python-more-itertools-9.1.1-4-any
installed = python-npyscreen-4.10.5-8-any
installed = python-nspektr-0.4.0-3-any
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.1-1-any
installed = python-pecan-1.4.2-3-any
installed = python-platformdirs-3.5.1-1-any
installed = python-ply-3.11-12-any
installed = python-prettytable-3.6.0-3-any
installed = python-pyaml-23.5.5-1-any
installed = python-pybluez-0.23.r58.g4d46ce1-2-aarch64
installed = python-pycparser-2.21-5-any
installed = python-pydantic-1.10.7-4-aarch64
installed = python-pygments-2.15.1-1-any
installed = python-pyopenssl-23.1.1-2-any
installed = python-pyparsing-3.0.9-3-any
installed = python-pyperclip-1.8.2-5-any
installed = python-requests-2.28.2-4-any
installed = python-setuptools-1:67.7.0-1-any
installed = python-shiboken2-5.15.9-5-aarch64
installed = python-six-1.16.0-8-any
installed = python-soupsieve-2.4.1-1-any
installed = python-tomli-2.0.1-3-any
installed = python-tqdm-4.65.0-3-any
installed = python-trove-classifiers-2023.4.25-1-any
installed = python-typing_extensions-4.5.0-4-any
installed = python-urllib3-1.26.15-1-any
installed = python-validate-pyproject-0.12.2-4-any
installed = python-waitress-2.1.2-2-any
installed = python-wcwidth-0.2.6-1-any
installed = python-webob-1.8.7-6-any
installed = python-webtest-3.0.0-5-any
installed = python-werkzeug-2.3.2-1-any
installed = python-yaml-6.0-3-aarch64
installed = python-zipp-3.15.0-2-any
installed = python2-2.7.18-5.1-aarch64
installed = qca-qt5-2.3.6-2-aarch64
installed = qt5-base-5.15.9+kde+r151-1-aarch64
installed = qt5-declarative-5.15.9+kde+r25-1-aarch64
installed = qt5-imageformats-5.15.9+kde+r9-1-aarch64
installed = qt5-location-5.15.9+kde+r4-1-aarch64
installed = qt5-multimedia-5.15.9+kde+r3-1-aarch64
installed = qt5-script-5.15.13-2-aarch64
installed = qt5-speech-5.15.9+kde+r1-1-aarch64
installed = qt5-svg-5.15.9+kde+r8-1-aarch64
installed = qt5-translations-5.15.9-1-any
installed = qt5-wayland-5.15.9+kde+r55-1-aarch64
installed = qt5-webchannel-5.15.9+kde+r3-1-aarch64
installed = qt5-webengine-5.15.13-2-aarch64
installed = qt5-x11extras-5.15.9-1-aarch64
installed = rapidjson-1.1.0-5-any
installed = rav1e-0.6.3-1-aarch64
installed = re2-1:20230301-1-aarch64
installed = readline-8.2.001-2-aarch64
installed = rest-0.8.1+r4+ge5ee6ef-1-aarch64
installed = rhash-1.4.3-1-aarch64
installed = rtkit-0.13-2-aarch64
installed = run-parts-5.5-1-aarch64
installed = sbc-2.0-1-aarch64
installed = screen-4.9.0-1-aarch64
installed = sdl12-compat-1.2.60-1-aarch64
installed = sdl2-2.26.5-2-aarch64
installed = sed-4.9-3-aarch64
installed = semver-7.3.8-1-any
installed = serd-0.30.16-1-aarch64
installed = setconf-0.7.7-2-any
installed = shadow-4.13-2-aarch64
installed = shared-mime-info-2.2+13+ga2ffb28-1-aarch64
installed = snappy-1.1.9-2-aarch64
installed = solid-5.106.0-1-aarch64
installed = sonnet-5.106.0-1-aarch64
installed = sord-0.16.14-1-aarch64
installed = sound-theme-freedesktop-0.8-5-any
installed = speex-1.2.1-1-aarch64
installed = speexdsp-1.2.1-1-aarch64
installed = sqlite-3.42.0-1-aarch64
installed = sratom-0.6.14-1-aarch64
installed = srt-1.5.1-3-aarch64
installed = sudo-1.9.13.p3-1-aarch64
installed = swig-4.1.1-2-aarch64
installed = syndication-5.106.0-1-aarch64
installed = sysfsutils-2.1.1-1-aarch64
installed = systemd-253.4-1-aarch64
installed = systemd-libs-253.4-1-aarch64
installed = systemd-sysvcompat-253.4-1-aarch64
installed = tar-1.34-2-aarch64
installed = tcl-8.6.13-1-aarch64
installed = tdb-1.4.8-2-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = thin-provisioning-tools-1.0.4-1-aarch64
installed = tinycompress-1.2.8-2-aarch64
installed = tk-8.6.13-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tracker3-3.5.2-1-aarch64
installed = tree-2.1.0-1-aarch64
installed = tslib-1.22-1-aarch64
installed = ttf-liberation-2.1.5-1-any
installed = tzdata-2023c-2-aarch64
installed = uboot-tools-2023.01-1-aarch64
installed = udisks2-2.9.4-1-aarch64
installed = unzip-6.0-19-aarch64
installed = upower-1.90.0-4-aarch64
installed = usbmuxd-1.1.1-3-aarch64
installed = usbutils-015-2-aarch64
installed = util-linux-2.38.1-4-aarch64
installed = util-linux-libs-2.38.1-4-aarch64
installed = v4l-utils-1.24.1-1-aarch64
installed = vala-0.56.7-1-aarch64
installed = vdpauinfo-1.5-1-aarch64
installed = vid.stab-1.1.1-1-aarch64
installed = vim-9.0.1506-1-aarch64
installed = vim-runtime-9.0.1506-1-aarch64
installed = volume_key-0.3.12-8-aarch64
installed = vulkan-headers-1:1.3.248-1-any
installed = vulkan-icd-loader-1.3.245-1-aarch64
installed = waf-2.0.25-2-any
installed = wayland-1.22.0-1-aarch64
installed = wayland-protocols-1.31-1-any
installed = webrtc-audio-processing-0.3.1-3.1-aarch64
installed = wget-1.21.3-1-aarch64
installed = which-2.21-6-aarch64
installed = wireplumber-0.4.13-0.1-aarch64
installed = x264-3:0.164.r3095.baee400-4-aarch64
installed = x265-3.5-3-aarch64
installed = xbitmaps-1.1.3-1-any
installed = xcb-proto-1.15.2-3-any
installed = xcb-util-0.4.1-1-aarch64
installed = xcb-util-image-0.4.1-2-aarch64
installed = xcb-util-keysyms-0.4.1-4-aarch64
installed = xcb-util-renderutil-0.3.10-1-aarch64
installed = xcb-util-wm-0.4.2-1-aarch64
installed = xdg-utils-1.1.3+25+g8ae0263-1-any
installed = xfsprogs-6.2.0-1-aarch64
installed = xkeyboard-config-2.38-1-any
installed = xmlsec-1.2.37-1-aarch64
installed = xmlto-0.0.28-4-aarch64
installed = xorg-fonts-encodings-1.0.7-1-any
installed = xorg-server-common-21.1.8-1-aarch64
installed = xorg-server-xvfb-21.1.8-1-aarch64
installed = xorg-setxkbmap-1.3.4-1-aarch64
installed = xorg-xauth-1.1.2-1-aarch64
installed = xorg-xkbcomp-1.4.6-1-aarch64
installed = xorg-xprop-1.2.6-1-aarch64
installed = xorg-xrandr-1.5.2-1-aarch64
installed = xorg-xset-1.2.5-1-aarch64
installed = xorgproto-2022.2-1-any
installed = xterm-380-1-aarch64
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.4.3-1-aarch64
installed = yarn-1.22.19-1-any
installed = yasm-1.3.0-6-aarch64
installed = youtube-dl-2021.12.17-2-any
installed = zimg-3.0.4-1-aarch64
installed = zita-alsa-pcmi-0.6.1-1-aarch64
installed = zita-resampler-1.10.1-1-aarch64
installed = zlib-1:1.2.13-2-aarch64
installed = zstd-1.5.5-1-aarch64
installed = zswap-arm-1-1-any
